﻿
::-webkit-input-placeholder {
    color: #050708;
    opacity: 1;
}
::-moz-placeholder {
    color: #050708;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #050708;
    opacity: 1;
}
:-moz-placeholder {
    color: #050708;
    opacity: 1;
}




html, body {
    background-color: #00528B;
}

input {
    width: 90%;
    border: none;
    background-color: transparent;
    font-size: 90%;
}

#cont {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

#cont-1 {
    display: inline-block;
    width: 350px;
    height: 440px;
    margin: 20px;
}
#logo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 90px;
    background-image: url(../Graphics/logo.svg);
    background-position: center center;
    background-size: 900px;
    background-repeat: no-repeat;
}
#cont-3 {
    position: absolute;
    top: 90px;
    left: 0px;
    width: 100%;
    height: 350px;
    background-image: url(../Graphics/login-bg.svg);
    background-position: center center;
    background-size: 580px;
    background-repeat: no-repeat;
}
#username-cont {
    position: absolute;
    top: 22.1%;
    left: 15%;
    width: 70%;
    height: 44px;
    border-radius: 4px;
    background-color: #CCCCCC;
}
#password-cont {
    position: absolute;
    top: 42.1%;
    left: 15%;
    width: 70%;
    height: 44px;
    border-radius: 4px;
    background-color: #CCCCCC;
}
#cont-3 .cell-1 {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20%;
    height: 100%;
    border-radius: 4px 0px 0px 4px;
    background-color: #3373B9;
    background-position: center center;
    background-size: 580px;
    background-repeat: no-repeat;
}
#cont-3 .cell-2 {
    position: absolute;
    top: 0px;
    left: 20%;
    width: 80%;
    height: 100%;
}
#cont-3 .cell-2 td {
    padding-left: 20px;
}
#username-cell-1 {
    background-image: url(../Graphics/username.svg);
}
#password-cell-1 {
    background-image: url(../Graphics/password.svg);
}

#login {
    cursor: pointer;
    position: absolute;
    bottom: 20%;
    left: 15%;
    width: 70%;
    height: 44px;
    line-height: 44px;
    border-radius: 4px;
    background-color: #01538B;
    font-size: 120%;
    color: white;
}
    #login:hover {
        opacity: 0.5;
    }

#reset {
    cursor: pointer;
    position: absolute;
    bottom: 18%;
    left: 15%;
    width: 70%;
    text-align: center;
    font-size: 75%;
    font-weight: bold;
    line-height: 0px;
}
    #reset:hover {
        opacity: 0.5;
    }

#help {
    display: block;
    position: absolute;
    right: 15%;
    bottom: 5%;
    width: 70%;
    text-align: right;
}
    #help img {
        border: none;
        width: 20%;
        height: auto;
    }

#dassier {
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 100%;
    padding-bottom: 1%;
    padding-right: 1%;
    text-align: right;
}
    #dassier img {
        border: none;
        width: 5%;
        height: auto;
    }

/*Rezolucije*/
@media (min-width: 1401px) {
    
}

@media (min-width: 1780px) {
    
}

@media (orientation : portrait) {
    #dassier {
        padding-bottom: 2%;
        padding-right: 0%;
        text-align: center;
    }
        #dassier img {
            width: 10%;
        }
}

@media (max-width: 550px) and (orientation : portrait) {
    #dassier img {
        width: 16%;
    }
}